[Mesa-users] Mesa 7.10 - Recent kernel required?

Sebastian H. vand2 at gmx.de
Tue Mar 1 04:57:29 PST 2011

Hello list

I've compiled Mesa 7.10 for Debian/Squeeze and it basically works
(r5xx chip) but there'll still glitches in some games.

Now I wonder if it would make a difference for Mesa to run on a more
recent kernel than the 2.6.32 which comes with Debian/Squeeze?

Sebastian H.

More information about the mesa-users mailing list